uuid: f89299d6-8128-4af9-b915-96cb7040b2a9
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_book_report
id: node.ct_book_report.promote
field_name: promote
entity_type: node
bundle: ct_book_report
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
